Search found 1 match

by theblu3marker
Tue May 22, 2012 7:52 pm
Forum: K-Pro / KManager
Topic: VTC wont command with new 3.1.1?
Replies: 8
Views: 2320

VTC wont command with new 3.1.1?

VTC wont work for me for some reason with 3.1.1. Had to go back to the normal 3.0.3. Just wondering if im the only one experiencing this problem with the new beta? I have an ep3 with a PNF ecu. To lazy to get the serial number for I am not that concerned about the beta issue. Still works fine on 3.0...